
/* Class = "NSWindow"; title = "Lappušu numerācija"; ObjectID = "5"; */
"5.title" = "Lappušu numerācija";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Izvēlieties numerācijas stilu. Ja neatrodat piemērotu, izveidojiet jaunu stilu numerācijas inspektorā."; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Izvēlieties numerācijas stilu. Ja neatrodat piemērotu, izveidojiet jaunu stilu numerācijas inspektorā.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "12"; */
"12.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "13"; */
"13.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "14"; */
"14.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "15"; */
"15.title" = "Item2";

/* Class = "NSTextFieldCell"; title = "Sākas ar:"; ObjectID = "25"; */
"25.title" = "Sākas ar:";

/* Class = "NSTextFieldCell"; title = "Stils:"; ObjectID = "27"; */
"27.title" = "Stils:";

/* Class = "NSButtonCell"; title = "Atcelt"; ObjectID = "29"; */
"29.title" = "Atcelt";

/* Class = "NSButtonCell"; title = "Labi"; ObjectID = "30"; */
"30.title" = "Labi";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet sākuma numuru lappušu numerācijai."; ObjectID = "32"; */
"32.ibShadowedToolTip" = "Ievadiet sākuma numuru lappušu numerācijai.";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "33"; */
"33.title" = "1";

/* Class = "NSTextFieldCell"; title = "Page Numbering"; ObjectID = "rkN-l0-H6j"; */
"rkN-l0-H6j.title" = "Lappušu numerācija";
